.addressfield {
    border: 3px solid #9c9c9c;
    border-radius: 10px;
    font-size: 1.2em;
    height: auto;
    padding: 10px;
    width: 90%;
    margin-bottom: 20px;
}
.infofield {
    border: 3px solid #9c9c9c;
    border-radius: 10px;
    font-size: 1em;
    height: auto;
    padding: 5px;
    width: 90%;
    margin-bottom: 10px;
}


.formpage {
    width: 100%;
    margin: 10px 0;
}
.formpage a {
    cursor: pointer;
}
#form-page2, #form-page3, #form-page4, #form-page5 {
    display: none;
}
.loading {
    margin-top: 50px;
    max-width: 100px;
    max-height: 100px;
}



/****** MEDIA QUERIES *******/

@media all and (max-width : 1070px) {


#form {
        max-height: none;
    }
    .addressfield {
        border: 1px solid #9c9c9c;
        width: 90%;
    }
    .next {
        width: 70%;
    }
    .formpage {
        position: relative;
    }
    
    .formpage input {
        font-size: 0.8em !important;
    }
    
    
    #page2right {
        margin-top:20px;
        margin-left: 0;
    }
        #page2left, #page2right {
            display: inline-block;
            margin-right: 0;
            width: 90%;
        }    
    
    
        #form2 input:not([type="checkbox"]) {
            font-size: 1em;
            padding: 0 5px;
            width: 90%;        
        }
    
    iframe {
        /*max-width:80%;*/
    }
    
    .next2 {
        width:70%;
        margin: 0 auto;
    }
    
    .next2 a {
        width:auto;
    }
    
}